@charset "utf-8";
/* CSS Document */
body { background-color:#fff; }
.ym{ width:950px; height:auto; margin:0 auto;}
.bg47{ background-image:url(tu_47.jpg); width:950px; height:450px; position:relative;}
.bg11{ background-image:url(tu_11.jpg); width:950px; height:129px; position:relative;}
.bg15{ background-image:url(tu_15.jpg); width:950px; height:183px; position:relative;}
.bg25{ background-image:url(tu_25.jpg); width:950px; height:126px; position:relative;}
.bg27{ background-image:url(tu_27.jpg); width:950px; height:104px; position:relative;}
.bg28{ background-image:url(tu_28.jpg); width:950px; height:378px; position:relative;}
.bg31{ background-image:url(tu_31.jpg); width:950px; height:323px; position:relative;}
.bg39{ background-image:url(tu_39.jpg); width:950px; height:232px; position:relative;}
.wenzhi1{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 35px;
	top: 7px;
	width: 527px;
	height: 106px;
	color:#591d05;
}
.wenzhi2{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 427px;
	top: 8px;
	width: 484px;
	height: 168px;
	color:#591d05;
}
.wenzhi3{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 28px;
	top: 5px;
	width: 188px;
	height: 83px;
	color:#591d05;
}
.wenzhi4{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 494px;
	top: 42px;
	width: 188px;
	height: 83px;
	color:#591d05;
}

.wenzhi5{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 280px;
	top: 20px;
	width: 188px;
	height: 83px;
	color:#591d05;
}

.wenzhi6{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 750px;
	top: 4px;
	width: 188px;
	height: 83px;
	color:#591d05;
}
.wenzhi7{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 40px;
	top: 2px;
	width: 404px;
	height: 124px;
	color:#591d05;
}
.wenzhi8{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 510px;
	top: 1px;
	width: 404px;
	height: 124px;
	color:#591d05;
}

.wenzhi9{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 41px;
	top: 190px;
	width: 404px;
	height: 124px;
	color:#591d05;
}

.wenzhi10{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 503px;
	top: 193px;
	width: 404px;
	height: 124px;
	color:#591d05;
}
.gundong{
	position:absolute;
	left: 1px;
	top: 85px;
	color:#591d05;
}
.gundong2{
	position:absolute;
	left: 0px;
	top: 9px;
	color:#591d05;
}
.p21{ background:url(p_21.jpg) no-repeat; height:300px; position:relative;}
.p21 iframe{
	position:absolute;
	top: 5px;
	left: 21px;
	width: 906px;
	height: 290px;
}
